:link {
	COLOR: blue;
	TEXT-DECORATION: underline;
	font-family:  Arial, Verdana, ;
	font-size: 10pt;
	font-weight: normal;
}
:visited {
	COLOR: navy;
	TEXT-DECORATION: underline;
	font-family:  Arial, Verdana, ;
	font-size: 10pt;
	font-weight: normal;
}
:active {
	COLOR: black;
	TEXT-DECORATION: underline;
	font-family:  Arial, Verdana, ;
	font-size: 10pt;
	font-weight: normal;
}
:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
	font-family:  Arial, Verdana, ;
	font-size: 10pt;
	font-weight: normal;
}
a.foot:link {
	COLOR: gray;
	TEXT-DECORATION: none;
	font-family:  Arial, Verdana, ;
	font-size: 8pt;
	font-weight: normal;
}
a.foot:visited {
	COLOR: gray;
	TEXT-DECORATION: none;
	font-family:  Arial, Verdana, ;
	font-size: 8pt;
	font-weight: normal;
}
a.foot:active {
	COLOR: black;
	TEXT-DECORATION: none;
	font-family:  Arial, Verdana, ;
	font-size: 8pt;
	font-weight: normal;
}
a.foot:hover {
	COLOR: red;
	TEXT-DECORATION: none;
	font-family:  Arial, Verdana, ;
	font-size: 8pt;
	font-weight: normal;
}
a.email:link {
	COLOR: black;
	TEXT-DECORATION: none;
	font-family:  Arial, Verdana, ;
	font-size: 10pt;
	font-weight: bold;
}
a.email:visited {
	COLOR: black;
	TEXT-DECORATION: none;
	font-family:  Arial, Verdana, ;
	font-size: 10pt;
	font-weight: bold;
}
a.email:active {
	COLOR: blue;
	TEXT-DECORATION: none;
	font-family:  Arial, Verdana, ;
	font-size: 10pt;
	font-weight: bold;
}
a.email:hover {
	COLOR: red;
	TEXT-DECORATION: none;
	font-family:  Arial, Verdana, ;
	font-size: 10pt;
	font-weight: bold;
}
